## fonts-dejima-mincho 227

=== debian/changelog ===
fonts-dejima-mincho (227-13) unstable; urgency=medium

  * fix debian/fonts-dejima-mincho.preinst
  * debian/control
    - set 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Dec 2015 12:35:47 +0900

fonts-dejima-mincho (227-12) unstable; urgency=medium

  * debian/control
    - update Homepage: field, it has been archived 
    - update Vcs-*
  * debian/copyright
    - update Source: field
  * debian/preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 14:28:16 +0900

fonts-dejima-mincho (227-11) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 03:14:50 +0900

fonts-dejima-mincho (227-10) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - update Vcs-* field, moved from svn to git 
    - make it "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 16:47:42 +0900

fonts-dejima-mincho (227-9) unstable; urgency=low

  * debian/control
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9
  * debian/fonts-dejima-mincho.lintian-overrides
    - use it instead of install file

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 19:44:07 +0900

fonts-dejima-mincho (227-8) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - replace s/Conflicts/Breaks/
  * debian/watch
    - fix "debian-watch-contains-dh_make-template"
  * debian/lintian/fonts-dejima-mincho
    - override "no-upstream-changelog"
    - fix "unused-override"
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 07:34:54 +0900

fonts-dejima-mincho (227-7) unstable; urgency=low

  * debian/control
    - set ttf-dejima-mincho as "Priority: extra" 
    - set "Standards-Version: 3.9.3"

 -- Hideki Yamane <henrich@debian.org>  Thu, 08 Mar 2012 21:44:28 +0900

fonts-dejima-mincho (227-6) unstable; urgency=low

  * debian/fonts-dejima-mincho.install
    - revert change for font install path 

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:12:52 +0900

fonts-dejima-mincho (227-5) unstable; urgency=low

  * debian/copyright
    - fix "syntax-error-in-dep5-copyright" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 13:53:42 +0900

fonts-dejima-mincho (227-4) unstable; urgency=low

  * debian/control
    - introduce ttf-dejima-mincho as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - fix Vcs-Svn field

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jul 2011 13:23:02 +0200

fonts-dejima-mincho (227-3) unstable; urgency=low

  * rename it from "ttf-" to "fonts-"
  * add lintian overrides to ignore fonts-duplicates during transition.
  * debian/control
    - set "Standards-Version: 3.9.2"
    - remove "Provides: ttf-japanese-mincho" 
    - update Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jul 2011 18:05:34 +0200

ttf-dejima-mincho (227-2) unstable; urgency=low

  * debian/control
    - update my address and remove "DM-Upload-Allowed:" field
    - set Build-Depends: "debhelper (>= 7.0.50~)"
  * debian/watch
    - update it to deal with changes in google code site.

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Jun 2010 22:13:54 +0900

ttf-dejima-mincho (227-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:52:06 +0900

ttf-dejima-mincho (220-9) unstable; urgency=low

  * debian/control: drop "Suggests:" field. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 10:10:18 +0900

ttf-dejima-mincho (220-8) unstable; urgency=low

  * fix preinst script (set -e) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 09:42:36 +0900

ttf-dejima-mincho (220-7) unstable; urgency=low

  * use devhelper7
  * Switch to source format 3.0 (quilt)
  * Dropping defoma
  * debian/copyright: use machine readable format 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 10:24:11 +0900

ttf-dejima-mincho (220-6) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:57:46 +0900

ttf-dejima-mincho (220-5) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - add them again and remove fc-cache call, then rebuild it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 00:52:42 +0900

ttf-dejima-mincho (220-4) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove it.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:58:15 +0900

ttf-dejima-mincho (220-3) unstable; urgency=low

  * debian/control:
    - new section "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:06:36 +0900

ttf-dejima-mincho (220-2) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:43:02 +0900

ttf-dejima-mincho (220-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Sep 2008 03:44:01 +0900

ttf-dejima-mincho (126-5) unstable; urgency=low

  * debian/{postinst,prerm}
    - fix lintian warming: command-with-path-in-maintainer-script 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Sep 2008 21:41:50 +0900

ttf-dejima-mincho (126-4) unstable; urgency=low

  * debian/control
    - set Priority: optional


