=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/dejima-fonts/downloads/list \
 detail\?name=dejima-mincho-r(.*).ttf&amp;can=2&amp;q= debian uupdate
